
/* REQUIRED for core functionality */

.responsive-tabs__heading { display: none;}
.responsive-tabs__list__item { display: inline; cursor:pointer;}




/* END - Required for core functionality */


/* OPTIONAL - Basic Skin */

.responsive-tabs-wrapper { 
	clear: both;
	zoom: 1; 
}
.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
    content: "";
    display: table;
} 
.responsive-tabs-wrapper:after {
    clear: both;
}

.responsive-tabs__heading:focus,
.responsive-tabs__list__item:focus { outline: 1px solid #ccc;  }

.responsive-tabs__heading--active:focus,
.responsive-tabs__list__item--active:focus { outline: none !important;}

.responsive-tabs__list {     font-size: 1.2em;
    margin: 0 0 50px 0;
    padding: 0;
    /* border-bottom: 1px solid #ddd; */
    padding-bottom: 11px;
    line-height: 1em;
    position: absolute;
    top: 120px;
    z-index: 4;
    left:-webkit-calc(50% - 159px);
	left:-moz-calc(50% - 159px);
	left:calc(50% - 159px);
}
.responsive-tabs__list__item { }
.responsive-tabs__list__item:hover {background: #FF7500 }
.responsive-tabs__list__item--active, 
.responsive-tabs__list__item--active:hover {  background: #FF7500; color:#fff!important; }

.responsive-tabs__panel { margin-bottom: 0;}


/* END - Optional - Basic Skin */

@media (max-width: 576px) {
	.responsive-tabs__list__item {
	    
	    padding: 20px 40px 15px;
	    margin-right: 0.5em;
	}
}